:root {
    --body-font-family: 'Arial', sans-serif;
    --bs-font-sans-serif: 'Arial', sans-serif;
    --bs-body-font-family: 'Arial', sans-serif;
    --heading-font-family: 'Arial', sans-serif;
}


@font-face {
    font-family: 'Arial';
    src: url('/Arial Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial';
    src: url('/Arial.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body { background-image: none; }


section.section.sec-photo-gallery {   order: 0; }
section.section.sec-schedule-tabs {   order: 1; }
section.section.sec-banner {   order: 2; }
section.section.sec-standings {   order: 3; }
section.section.sec-parallax {   order: 4; }
.container.social-stream-wrap {   order: 5; }
section.section.sec-sponsors {   order: 6; }



.sec-recent-news .page-details .component-headings, .sec-recent-videos .page-details .component-headings, .sec-photo-gallery .page-details .component-headings {   border-color: #fff !important; }
.sec-recent-news .layout-wrapper, .sec-recent-news .page-details, .sec-recent-videos .layout-wrapper, .sec-recent-videos .page-details, .sec-photo-gallery .layout-wrapper, .sec-photo-gallery .page-details {   border-color: #fff; }
.section .archive-link {   border-color: #fff; }
.sec-schedule-tabs .component-tabs .page-details {   border-color: #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .card {   border-color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-list {      border-color: #fff; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner {   border-color: var(--bs-secondary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: var(--bs-secondary); }
.sec-schedule-tabs .component-scoreboard.layout-small .card-body {   color: #000; }
.sec-standings .page-details .component-headings {   border-color: #fff; }
.sec-standings .content-switcher-wrapper {   border-color: #fff; }
.sec-standings .component-standings table thead th {   border-color: #fff; }

.sec-standings .component-standings table tr > * {   border-color: #fff; }
section.section.sec-standings {   padding-bottom: 3rem; }

.sec-parallax .component-parallax .overlay::before {   background-color: rgba(var(--bs-white-rgb), .2) !important; }
.sec-parallax .page-title {   color: var(--bs-secondary); }
.container.social-stream-wrap {   padding: 3rem 0; }
.sec-social-stream .item .social-widgets-wrap .social-embed-icon {   border-color: #fff; }
section.section.sec-sponsors {    background: #fff;    padding-top: 2rem; }
.site-footer .footer-details .text.text-white .fs-2.title {   font-size: 1.5rem !important; }
.site-footer .copyright-privacy-links-section .copyright-privacy-links a {   color: #000 !important; }
.site-footer .copyright-privacy-links-section .copyright-privacy-links span.privacy-links {   color: #000 !important; }




.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, section.section.sec-photo-gallery {   background-image: url(/images/Texture_FullPage.png); }
.sec-schedule-tabs .component-tabs .page-details {   background: transparent; }
section.section.sec-banner, section.section.sec-standings {   background: transparent; }

.site-footer .footer-details .text.text-white .fs-2.title {   font-size: 1rem !important; }

.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary); }

.site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active {   background: var(--bs-primary); }

.visually-hidden-focusable, #h2-schedule-tabs, #h2-banner, #h2-standings, #h2-parallax, #h2-photo-gallery, #h2-social-stream, .sr-only{background:#fff !important; color:#000 !important;}

.sec-parallax .page-title {   background: rgb(255 255 255 / 1%); }

/*** media query *****/


@media(min-width:992px){
    
    .component-banner.layout-flex .item:first-child img {   max-width: 130px; }
    .site-footer .developer-logo img {   max-height: 4rem; }
    .site-footer .developer-logo .component-banner.layout-flex ul {   gap: 1rem !important; }
    .component-banner.layout-flex .item:nth-child(4) img {   max-width: 80px; }
    .component-banner.layout-flex .item:nth-child(2) img {   max-width: 100px; }
    .component-banner.layout-flex .item:nth-child(3) img {   max-width: 60px; }
    .site-footer .inc-hostedby {   width: 9rem; }
    .site-footer .inc-hostedby {   width: 9rem; }
    .site-header.is-pinned .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {  max-height: 68px; }
    .sec-parallax .page-title {    font-size: 5rem !important;    font-weight: 900 !important;   font-family: "Arial Black", "Arial Bold", Gadget, sans-serif; }
    
    .component-navbar-split.layout-standard .nav-social-links .component-nav.layout-standard .nav-link {   padding: 0.5rem 0.25rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {    font-size: 1rem; font-weight: normal; }
    

    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu.level-2 > .megamenu-inner.w-100 >ul > li > span.nav-link > span > a.nav-link.dropdown-old-toggle.p-0 {   color: var(--bs-secondary) !important; }

    .component-navbar-split.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu.level-2 > .megamenu-inner.w-100 >ul > li > span.nav-link {   border-color: var(--bs-secondary) !important; }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-weight: bold; }
    
    .component-navbar-split.layout-standard .navbar .nav-item:not(.parent) .level-3 .nav-link {   font-weight: normal; }
}
@media(min-width:1200px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link {   padding: 1rem 1rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 8rem;}
}

@media(max-width:991px){
    .next-event-wrapper .details-2 > .specs-1.fs-5 > .teams.double.d-flex.flex-wrap.text-center.align-items-center.justify-content-start {   justify-content: center !important; }
}

@media(max-width:767px){
    
.site-header .macro-primary-navigation {   background: var(--bs-primary) !important; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name {   max-width: 100%; }
.sec-parallax .component-parallax .layout-wrapper {    min-height: 170px; }
.sec-social-stream .item .social-widgets-wrap {   margin: 1rem !important; }
.slick-dots li.slick-active button:before, .component-video.layout-slider li.slick-active button, .carousel-indicators .active {   background-color: var(--bs-secondary); }
.slick-dots li button:before, .component-video.layout-slider .slick-dots button, .carousel-indicators [data-bs-target] {    background-color: var(--bs-tertiary);     background-color: var(--bs-secondary);   }
.slick-dots li.slick-active button:before, .component-video.layout-slider li.slick-active button, .carousel-indicators .active {    background-color: var(--bs-secondary);   background-color: var(--bs-tertiary);}
.site-footer .developer-logo .component-banner {    flex: 0 0 100%;   max-width: 100%; }
.site-footer .developer-logo > .d-flex.align-items-center.justify-content-center {   flex-wrap: wrap; }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {    color: #000; }

.component-parallax.layout-standard .overlay {   padding: 0; }
.sec-schedule-tabs .component-tabs .form-floating .form-select {   border: none; }
.site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {    font-weight: bold;   text-transform: uppercase; }
.navbar-offcanvas-template .accordion-item {   border-color: var(--bs-secondary); }

}

